@media all and (min-width:1200px){
.container{width:100% !important; padding-right:0px !important; padding-left:0px !important;}
.l-footer{margin-top:-600px;}
}
@media all and (min-width:1400px){
.l-footer{margin-top:-600px !important;}
.l-container {
    padding-bottom: 0px !important;
}
}
.b-page-menu-breadcrumbs{display:none;}
.tabs-controlers {
       background-color: #f6f6f6 !important;
    }
.b-poster{height: 30px !important;}
	.b-poster-icon-oc, .b-poster-icon-oz, .b-poster-icon-iz{background-position:left top !important;}
	

.b-main-menu.showonly_desktop{margin-top:20px;}
